## ruby-gettext-rails 2.1.0

=== debian/changelog ===
ruby-gettext-rails (2.1.0-3) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.
  * Bump Standards-Version to 3.9.3; no changes needed
  * set Priority: extra for transitional packages

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 30 Jun 2012 15:27:58 -0300

ruby-gettext-rails (2.1.0-2) unstable; urgency=low

  * Repackaged using the gem2deb infrastructure; packaged renamed
    following current policy

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 02 Sep 2011 06:00:37 -0500

libgettext-rails-ruby (2.1.0-1) unstable; urgency=low

  * Initial upload (Closes: #580697)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 18 Jun 2010 12:00:04 -0500
