=== debian/control ===
Source: ruby-gettext-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-gettext-rails.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-gettext-rails.git;a=summary
Homepage: http://gettext.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-gettext-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, rails (>= 2.3.2), ruby-locale-rails (>= 2.0.5), ruby-gettext-activerecord (>= 2.1.0)
Replaces: libgettext-rails-ruby (<< 2.1.0-2~), libgettext-rails-ruby-doc (<< 2.1.0-2~), libgettext-rails-ruby1.8 (<< 2.1.0-2~)
Breaks: libgettext-rails-ruby (<< 2.1.0-2~), libgettext-rails-ruby-doc (<< 2.1.0-2~), libgettext-rails-ruby1.8 (<< 2.1.0-2~)
Provides: libgettext-rails-ruby, libgettext-rails-ruby-doc, libgettext-rails-ruby1.8
Description: Gettext support for Rails >= 2.3
 This package provides the localization for Ruby on Rails-2.3 or later
 using Ruby-GetText package. Its main features include:
 .
  * Autodetect client locale using locale/locale_rails.
  * Easy maintenance of translations using the powerful gettext family tools.
  * Model translation using gettext_activerecord.
  * Localization for some helpers.
  * Works with other Rails I18n backends.
    * Note that gettext_rails is not the official Rails I18n backend.
  * Thread safe.

# Transitional packages
Package: libgettext-rails-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-gettext-rails
Description: Transitional package for ruby-gettext-rails
 This is a transitional package to ease upgrades to the ruby-gettext-rails
 package. It can safely be removed.

Package: libgettext-rails-ruby-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-gettext-rails
Description: Transitional package for ruby-gettext-rails
 This is a transitional package to ease upgrades to the ruby-gettext-rails
 package. It can safely be removed.

Package: libgettext-rails-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-gettext-rails
Description: Transitional package for ruby-gettext-rails
 This is a transitional package to ease upgrades to the ruby-gettext-rails
 package. It can safely be removed.
