=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gettext_rails .*/gettext_rails-(.*).tar.gz
